Subject: bug#58856: Non-free license CC-BY-ND on GNU ELPA web pages

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Oct 2022 20:00:38 -0700

On the GNU ELPA/NonGNU ELPA web pages, we are currently using the
Creative Commons Noderivatives 4.0 license.  This license is in the
footer on all HTML pages on elpa.gnu.org and elpa.nongnu.org, for
example here:

    https://elpa.gnu.org/

However, this license is non-free according to the FSF.[1]

How about changing these web pages to the free (and copyleft),
Creative Commons Attribution-Sharealike 4.0 license instead? [2]

Footnotes:
[1]  https://www.gnu.org/licenses/license-list.html#CC-BY-ND

[2]  https://www.gnu.org/licenses/license-list.html#ccbysa